{
  "theme": "obsidian",
  "translucency": true,
  "cssTheme": "Atom",
  "interfaceFontFamily": "IBM Plex Sans",
  "textFontFamily": "IBM Plex Mono,monospace",
  "monospaceFontFamily": "IBM Plex Mono",
  "baseFontSize": 18,
  "enabledCssSnippets": [
    "expander"
  ]
}